JavaScript
Authorized users
Delete authorized user
Remove an authorized user from a company.
Required permissions:
authorized_user:delete
DELETE
JavaScript
Documentation Index
Fetch the complete documentation index at: https://docs.whop.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
A company API key, company scoped JWT, app API key, or user OAuth token. You must prepend your key/token with the word 'Bearer', which will look like Bearer ***************************
Path Parameters
The ID of the authorized user or user to remove.
Example:
"ausr_xxxxxxxxxxxxx"
Query Parameters
The ID of the company the authorized user belongs to. Optional if the authorized user ID is provided.
Example:
"biz_xxxxxxxxxxxxxx"
Response
A successful response
Represents true or false values.

